<COMPONENT CODENAME="libcfg" USEDLL="libcfg.dll" MUSTINSTALL="1" NEEDSPACE="185927" VERSION="24.02.76.41" UPDATETIME="2023-11-20 09:47">
    <FILES>
        <ITEM FILENAME="libcfg.dll" PATH="%INSTALL%" CHECK="CBCDABA560FA736978A3418B8184693D" RAWSIZE="60096" RPSIZE="26201" CRC="1071921749" />
        <ITEM FILENAME="virfish.bas" PATH="%INSTALL%\def" CHECK="FA29EA0B8AEEE7159844A4E128B48DA1" RAWSIZE="69686" RPSIZE="69813" CRC="3802562180" />
        <ITEM FILENAME="virmurl.bas" PATH="%INSTALL%\def" CHECK="F02EDC12B08FAD8CB09FB3905F924A7E" RAWSIZE="55875" RPSIZE="55987" CRC="3688645836" />
        <ITEM FILENAME="rfwdb.cfg" PATH="%INSTALL%\def" CHECK="8A526A9415B9B7447E4CA9B07DD65CAC" RAWSIZE="270" RPSIZE="275" CRC="2483476250" />
    </FILES>
</COMPONENT>

<!--RSA:l7TEXqigHLA3C3J6dZFsL0FLhCGXDoKZ+yvFU8Kh9Rw6DAOgg4YdI5VhthYGkJqn7Ua13M+UPn+kcf9YtLx0xq6iIZto+J2UTPb7jJ9ea6iIpEbbFV7gvBxa1RYh2w184ri6Exc7ekN++DR5g+ERZe2OXFC4Tc3XQapz8MHelz4=-->
<!--90560DA4DE868ABCCB779D9CB5E35CBD-->